body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
}
.nadpis {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px; 
}
a {
	text-decoration: underline;
	color: black;
}
a:hover {
	text-decoration: underline;
	color: #666;
}
.con_obyc p {
	display: block;
	float: left;
	margin: 0;
	padding: 12px;
	text-align: left;
	width: 400px;
}
.con_volejte p {
	display: block;
	float: left;
	margin: 0;
	padding: 12px;
	text-align: left;
	width: 400px;
}
#bigboss {
	display: block;
	width: 662px;
	margin-left: auto;
	margin-right: auto;
}
#hedr {
	display: block;
	float: left;
	background-image: url(header.jpg);
	background-repeat: no-repeat;
	height: 177px;
	width: 662px; 
}
/*tit*/
#tit_homage {
	display: block; 
	float: left;
	height: 25px;
	width: 662px;
	background-image: url(title_head.jpg);
	background-repeat: no-repeat;
}
#tit_neco {
	display: block; 
	float: left;
	height: 25px;
	width: 662px;
	background-image: url(title_neco.jpg);
	background-repeat: no-repeat;
}
#tit_vkapele {
	display: block; 
	float: left;
	height: 25px;
	width: 662px;
	background-image: url(title_vkapele.jpg);
	background-repeat: no-repeat;
}
#tit_gdypa {
	display: block; 
	float: left;
	height: 25px;
	width: 662px;
	background-image: url(title_gdypa.jpg);
	background-repeat: no-repeat;
}
#tit_fotky {
	display: block; 
	float: left;
	height: 25px;
	width: 662px;
	background-image: url(title_fotky.jpg);
	background-repeat: no-repeat;
}
#tit_pecky {
	display: block; 
	float: left;
	height: 25px;
	width: 662px;
	background-image: url(title_pecky.jpg);
	background-repeat: no-repeat;
}
#tit_volejte {
	display: block; 
	float: left;
	height: 25px;
	width: 662px;
	background-image: url(title_volejte.jpg);
	background-repeat: no-repeat;
}
/*contnet*/
.con_homage {
	display: block;
	float: left;
	width: 517px;
	height: 508px;
	background-image: url(content_head.jpg);
}
.con_obyc {
	display: block;
	float: left;
	width: 517px;
	height: 508px;
	background-image: url(content_obyc.jpg);
}
.con_gdypa {
	display: block;
	float: left;
	width: 517px;
	height: 508px;
	background-image: url(content_gdypa.jpg);
}
.con_volejte {
	display: block;
	float: left;
	width: 517px;
	height: 508px;
	background-image: url(content_volejte.jpg);
}
/*menu*/
#menu {
	display: block; 
	float: left;
	width: 145px;
	height: 358px;
}
#jedna {
	display: block;
	width: 145px;
	height: 32px;
	background-image: url(butny_01.jpg);
	background-repeat: no-repeat;
}	
#dva {
	display: block;
	width: 145px;
	height: 33px;
	background-image: url(butny_02.jpg);
	background-repeat: no-repeat;
}
#tri {
	display: block;
	width: 145px;
	height: 34px;
	background-image: url(butny_03.jpg);
	background-repeat: no-repeat;
}
#ctyri {
	display: block;
	width: 145px;
	height: 33px;
	background-image: url(butny_04.jpg);
	background-repeat: no-repeat;
}
#pet {
	display: block;
	width: 145px;
	height: 33px;
	background-image: url(butny_05.jpg);
	background-repeat: no-repeat;
}
#sex {
	display: block;
	width: 145px;
	height: 34px;
	background-image: url(butny_06.jpg);
	background-repeat: no-repeat;
}
#sevem {
	display: block;
	width: 145px;
	height: 309px;
	background-image: url(butny_07.jpg);
	background-repeat: no-repeat;
}
#bottom {
	display: block;
	float: left;
	width: 662px;
	height: 38px;
	background-image: url(botm.jpg);
	background-repeat: no-repeat;
}
#konzi {
	display: block;
	float: left;
	width: 250px;
	position: relative;
	text-align: left;
	left: 120px;
	top: 70px;
}
/*pecky*/
.pecky {
	display: block;
	float: left;
	width: 232px;
	margin-left: 12px;
	text-align: left;
}
.thumbik:hover {
	cursor: pointer;
	}
.oblazek {
	display: block;
	float: right;
	width: 74px;
	height: 74px;
	margin-right: 10px;
}
.oblalazek {
	display: block;
	float: right;
	width: 185px;
	height: 135px;
	margin: 10px;
}
.oblalazek:hover {
	cursor: pointer;
}